/* Main Container Styling */
.visitor-count-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    transition: transform 0.3s ease-in-out;
    width: 100%;

}

.visitor-count-container:hover {
    transform: scale(1.05);
}

/* Visitor Count Title Styling */
.visitor-count-heading {
    font-family: 'Arial', sans-serif;
    font-size: 1.6rem;
    color: #fff;
}

.visitor-count {
    font-family: 'Arial', sans-serif;
    font-size: 3.5rem;
    font-weight: bold;
    color: #ffffff;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);

    animation: bounce 1.5s ease infinite;
}

/* Bounce Animation for Count */
@keyframes bounce {
    0%, 20%, 50%, 80%, 100% {
        transform: translateY(0);
    }
    40% {
        transform: translateY(-10px);
    }
    60% {
        transform: translateY(-5px);
    }
}
